[Desktop Entry]
Type=Service
Exec=blubb
Name=KDev%{APPNAME}
Name[nds]=KDev%{ProgNaam}
Name[sv]=TDevelop %{APPNAME}
Name[ta]=கெடெவ்%{APPNAME}
GenericName=%{APPNAME} Plugin
GenericName[br]=Lugent %{APPNAME}
GenericName[ca]=Connector per a %{APPNAME}
GenericName[da]=%{APPNAME} plugin
GenericName[de]=%{APPNAME}-Modul
GenericName[el]=Πρόσθετο %{APPNAME}
GenericName[es]=Complemento %{APPNAME}
GenericName[et]=%{APPNAME} plugin
GenericName[eu]=%{APPNAME} plugina
GenericName[fa]=وصلۀ %{APPNAME}
GenericName[fr]=Module externe pour %{APPNAME}
GenericName[ga]=Breiseán %{APPNAME}
GenericName[gl]=Extensión %{APPNAME}
GenericName[hu]=%{APPNAME}-bővítőmodul
GenericName[it]=Plugin %{APPNAME}
GenericName[ja]=%{APPNAME} プラグイン
GenericName[nds]=%{APPNAME}-Moduul
GenericName[ne]=%{APPNAME} प्लगइन
GenericName[nl]=%{APPNAME}-plugin
GenericName[pl]=Wtyczka %{APPNAME}
GenericName[pt]='Plugin' %{APPNAME}
GenericName[pt_BR]=Plug-in do %{APPNAME}
GenericName[ru]=Модуль %{APPNAME}
GenericName[sk]=%{APPNAME} modul
GenericName[sl]=Vstavek za %{APPNAME}
GenericName[sr]=%{APPNAME} прикључак
GenericName[sr@Latn]=%{APPNAME} priključak
GenericName[sv]=%{APPNAME} insticksprogram
GenericName[tr]=%{APPNAME} Eklentisi
GenericName[zh_CN]=%{APPNAME} 插件
GenericName[zh_TW]=%{APPNAME} 外掛程式
Comment=%{APPNAME} Description
Comment[br]=Deskrivadur %{APPNAME}
Comment[ca]=Descripció per a %{APPNAME}
Comment[da]=%{APPNAME} beskrivelse
Comment[de]=%{APPNAME} Beschreibung
Comment[el]=Περιγραφή %{APPNAME}
Comment[es]=Descripción de %{APPNAME}
Comment[et]=%{APPNAME} kirjeldus
Comment[eu]=%{APPNAME} deskribapena
Comment[fa]=توصیف %{APPNAME}
Comment[fr]=Description pour %{APPNAME}
Comment[ga]=Cur Síos %{APPNAME}
Comment[gl]=Descripción de %{APPNAME}
Comment[hu]=%{APPNAME} leírása
Comment[it]=Descrizione %{APPNAME}
Comment[ja]=%{APPNAME} 概説
Comment[nds]=%{APPNAME}-Beschrieven
Comment[ne]=%{APPNAME} वर्णन
Comment[nl]=%{APPNAME} omschrijving
Comment[pl]=Opis %{APPNAME}
Comment[pt]=Descrição de %{APPNAME$}
Comment[pt_BR]=Descrição do %{APPNAME}
Comment[ru]=Описание %{APPNAME}
Comment[sk]=%{APPNAME} popis
Comment[sl]=Opis za %{APPNAME}
Comment[sr]=Опис за %{APPNAME}
Comment[sr@Latn]=Opis za %{APPNAME}
Comment[sv]=%{APPNAME} beskrivning
Comment[tr]=%{APPNAME} Tanımı
Comment[zh_CN]=%{APPNAME} 描述
Comment[zh_TW]=%{APPNAME} 描述
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/Plugin

X-TDevelop-Plugin-Version=1
X-TDevelop-Plugin-Homepage=
X-TDevelop-Plugin-BugsEmailAddress=%{EMAIL}
X-TDevelop-Plugin-Copyright=(C) by %{AUTHOR}

X-TDevelop-Args=

X-TDevelop-Scope=%{SCOPE}
X-TDE-Library=libkdev%{APPNAMELC}
X-TDevelop-Version=3
X-TDevelop-Properties=%{PROPS}
